package ch.spherIC.recurvebowsight.ui.calcsight;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class CalculateSightViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public CalculateSightViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is the \"Calc Sight\" fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}